<div class="commercial-speed" [formGroup]="formGroup">
  <span>{{ 'LINE_INFO.COMMERCIAL_SPEED' | translate }}</span>
  <div>
    <geodesign-input-text
      formControlName="commercialSpeed"
      [suffix]="'UNIT.ABBR.KMH' | translate">
    </geodesign-input-text>
  </div>
</div>
